<template>
  <v-card
    dark
    class="ma-4"
  >
    <v-card-title class="teal">
      <div class="headline">{{title}}</div>
    </v-card-title>
    <v-list
    >
      <v-list-tile
        v-for="(item, index) in itemsMaterials"
        :key="item.title">
        {{item.title}}
      </v-list-tile>
    </v-list>
  </v-card>
</template>

<script>
  export default {
    name: 'alerts-and-notifications-mini',
    props: ['title'],
    computed: {
      itemsMaterials: function () {
        return this.$store.getters.itemsMaterials
      }
    }
  }
</script>

<style scoped>

</style>
